<_templates Include="models"/>
<ModelBrand>
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(34.5; 34.5)" Texture="occlusion_country_building_01_a.tga" />
</ModelBrand>